@charset "utf-8";
/* CSS Custom-Document PtJ-Baukasten*/

/* Liste im Slider */
.slide p, .slide ul {
    font-size: 1.2rem;
}
/* Buttons im Text */
a.btn p{
	margin-bottom:0px;
}
/*@media ( min-width: 768px ) {
div.teaser-text a.btn.btn-bmbf, div.nkse_news_teaser a.btn.btn-bmbf{
position:absolute;
bottom:10px;
}

a.btn.btn-bmbf.btn-right{
	float:right;
}
}*/

/* Events Startseite */
#contentslider h3 {
margin-top:0;
}

/*#contentslider .date {
border-right: 0px none;
}*/

/* Teaserbox */
#site-aside {padding-top:0px;}
#site-aside .teaserbox ul li{
	border-color:white;
}

#site-aside .teaserbox a span{
	font-weight:normal;
}

div#contentslider-small > a.intern{
	margin-left:30px;
}

/* Linkliste im Inhalt */
div.article-text.clearfix ul.linklist{
	padding-left:0px;
}

/* Linkliste im Slider */
div.slide ul.linklist {
    padding-left:0px;
}

div.slide ul.linklist li {
    border-bottom: none;
    list-style-type: none;
    margin-bottom:10px;
}

/* blaue boxen */
#site-aside .teaserbox.tb_lightblue {
    background: #e0edf7 none repeat scroll 0 0;
    margin-bottom: 0px;
}
#site-aside .teaserbox.tb_darkblue {
    background: #a7cfe7 none repeat scroll 0 0;
    margin-bottom: 0px;
}
#site-aside .teaserbox.tb_blue {
    background: #c1dcee none repeat scroll 0 0;
    margin-bottom: 0px;
}
#site-aside .teaserbox.tb_blue h3, #site-aside .teaserbox.tb_lightblue h3,  #site-aside .teaserbox.tb_darkblue h3{
    color: #004f80;
    font-weight: 600;
}
#site-aside .teaserbox.tb_blue .title, #site-aside .teaserbox.tb_lightblue .title, #site-aside .teaserbox.tb_darkblue .title{
    border: medium none;
    text-transform: uppercase;
}
#site-aside .teaserbox.tb_blue .content, #site-aside .teaserbox.tb_lightblue .content, #site-aside .teaserbox.tb_darkblue .content{
    padding: 0 15px 20px;
}

/* Suche Abstand (vielleicht)

.page-search {
    margin-top: 0;
}
*/

/* Events auf Startseite */
div#main div#contentslider-small {
	border: none;
	margin:0px;
	padding:0px;
}

div#main div#contentslider-small ul li{
	padding:15px 0 0 0;
}

/*Bekanntmachung Element */
#main .bekanntmachung{
border:none;
border-bottom: 1px dotted #a6acb3;
margin:0;
}

#main .teaser .teaser-date{
font-size: 14px;
line-height: 1.23077;
color: #6b7581;
}

/* Ansprechpartner Doppelbox mit Überschrift */

.article-box.ansprechpartnerbox {
    border-bottom: 1px dotted #a6acb3;
margin-bottom:15px;
}

.ansprechpartner, .ansprechpartner2{
float:left;
width:100%;
}

.ansprechpartner h3, .ansprechpartner2 h3{
margin-top:0px;
line-height:1;
}

#newsletter #newsletter-news h3, #newsletter #newsletter-events h3
{
	margin-top:0px;
}

#newsletter #newsletter-footer a{
	text-decoration:none;
}

#newsletter #newsletter-footer a:hover{
	color:#333;
}

/* Bildbeschriftung */
figcaption p{
	margin: 0 20px 0 0px;
}

@media (min-width: 768px) {
	.ansprechpartner{
		float:left;
		width:33%;
	}
	.ansprechpartner2{
		float:left;
		width:25%;
	}
}


/* teaser-höhe festlegen */
@media (max-width: 767px) {
	#main .teaser{
		height:auto!important;
	}
	#main .nkse_news_teaser{
		height:auto!important;
	}
	p{
		hyphens:auto;
	}
}

@media (min-width: 768px) {
	/*
	div#main .row{
		display:flex;
		flex-wrap: wrap;
	}
	
	div#main .row > .col-sm-4{
		display: flex;
		margin-bottom:30px;
	}
	
	div#main .row > .col-sm-6{
		display: flex;
	}
	
	div#main .teaser .row > .col-sm-6{
		display: block;
	}
	*/
	div#main .teaser-box1 {
		margin:0px;
	}
	div#main .teaser-box3 {
		height:100%;
		margin:0px;
		padding-bottom:50px;
	}
	div#main .teaser-box3 .btn-bmbf {
		position:absolute;
		bottom:14px;
	}
}

